-- 基础信息
base_info = {
	group_id = 133106019
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 19005, monster_id = 20010901, pos = { x = -413.251, y = 185.158, z = 1217.784 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, drop_tag = "大史莱姆", area_id = 8 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 19001, gadget_id = 70290008, pos = { x = -413.207, y = 185.202, z = 1221.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 19002, gadget_id = 70500000, pos = { x = -413.207, y = 185.202, z = 1221.400 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 32, point_type = 3008, owner = 19001, area_id = 8 },
	{ config_id = 19003, gadget_id = 70290008, pos = { x = -409.652, y = 184.630, z = 1216.182 }, rot = { x = 0.000, y = 279.759, z = 0.000 }, level = 32, area_id = 8 },
	{ config_id = 19004, gadget_id = 70500000, pos = { x = -409.652, y = 184.630, z = 1216.182 }, rot = { x = 0.000, y = 279.759, z = 0.000 }, level = 32, point_type = 3008, owner = 19003, area_id = 8 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 19005 },
		gadgets = { 19001, 19002, 19003, 19004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
